/** Copyright 2015, http://www.osclasswizards.com/* Based on bootstrap framework by http://getbootstrap.com/*
/*reset*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block
}
audio, canvas, video {display: inline-block;
*display:inline;
*zoom:1
}
audio:not([controls]) {display: none
}
a:focus {outline: thin dotted #333;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px
}
a:hover, a:active {outline: 0;
}
sub, sup {position: relative;font-size: 75%;line-height: 0;vertical-align: baseline
}
img {max-width: 100%;width: auto\9;height: auto;vertical-align: middle;border: 0;-ms-interpolation-mode: bicubic
}
button, input, select, textarea {margin: 0;font-size: 100%;vertical-align: middle
}
h1, h2, h3, h4, h5, h6 {line-height: normal;margin: 0 0 15px;font-weight: 400
}
h1 {font-size: 18px;margin-bottom: 0;
}
h2 {font-size: 17px;
}
h3 {font-size: 16px;
}
h4 {font-size: 15px;
}
h5 {font-size: 14px;
}
h6 {font-size: 13px;
}
p {margin-bottom: 15px;
}
ul, li {margin: 0;padding: 0;list-style: none;
}
.fa {margin-right: 1px;
}/*text inputs*/
input[type=text], input[type=password], textarea, select {height: 35px;width: 100%;padding: 0 10px;box-sizing: border-box;-webkit-appearance: none;-webkit-box-sizing: border-box; /* For legacy WebKit based browsers */-moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */box-sizing: border-box;font-weight: 100;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus {outline: none;
}
textarea {height: 200px;
}
.form-group label, .meta label, .meta, .row label {font-weight: normal;text-transform: capitalize;
}
.meta_list .meta .cf_date_interval {width: 150px;
}/*custom checkbox*/
.square, .circle {display: inline-block;
*display:inline;vertical-align: middle;margin: 0 5px 0 0;padding: 0;cursor: pointer;height: 20px;width: 20px;text-align: center;line-height: 18px;
}
.circle {-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;
}
.circle.hover:before, .circle.checked:before {display: block;font-family: 'FontAwesome';content: "\f111";
}
.square.hover:before, .square.checked:before {font-family: 'FontAwesome';display: block;content: "\f00c";
}
.checkbox label, .radio label {padding-left: 0;
}
/*forms*/
.wraps form, .forgot .form-container-box .resp-wrapper {padding: 15px;
}
.checkbox {margin: 0;padding: 0;
}
.btn, .forgot .form-container-box .resp-wrapper .ui-button {padding: 0 1.5em;height: 34px;line-height: 35px;border-radius: 0;height: auto;
}
.btn_search {width: 100%;text-align: center;
}
#item-post h2 {font-size: 15px;font-weight: 700;
}
.cat_multiselect .undefined {margin-bottom: 10px;
}/*error list*/
.flashmessage-error, #error_list label, #comment_error_list label, .flashmessage-warning, .flashmessage-ok, .flashmessage-info {padding: 5px;margin-bottom: 15px;text-align: center;clear: both;font-weight: 100;
}
.flashmessage .ico-close {margin: 0 5px 0 0;padding: 0;line-height: none;height: auto;position: relative;top: -3px;background: none;border: 0;box-shadow: none;
}
#error_list label, #comment_error_list label {padding: 5px;margin-bottom: 5px;
}
.flashmessage-ok, .flashmessage-info {padding: 5px 10px;margin: 15px auto;max-width: 1150px;
}
.error_list .btn {padding: 0;line-height: normal;height: auto;position: relative;top: -1px;margin: 0 5px 0 0;
}/*sidebar*/
#show_filters {padding: 10px 15px;cursor: pointer;display: none;
}
#show_filters .fa {float: right;margin: 3px 0 0;
}
.filters .row, #plugin-hook .row {margin-left: 0;margin-right: 0;
}
#plugin-hook .row {width: auto!important;margin-bottom: 20px;
}
.filters .price-slice .row {margin-left: -10px;margin-right: -10px;
}
.filters h3 {margin: 10px 0;font-size: 12px;
}
.filters .plugin-hooks h3 {display: none;
}
.filters fieldset.first h3 {margin: 0 0 10px;
}
.actions {margin-top: 15px;
}
.block {margin-bottom: 20px;
}
.block section {padding: 15px;
}
.plugin-hooks h6 {margin: 10px 0 5px;
}
#plugin-hook .meta {margin-bottom: 15px;
}
.fb_box {overflow: hidden;
}
label strong {font-weight: normal;
}
.filters .ui-widget-content, .filters .ui-widget-content {border: 0;
}
.ui-widget-content {border: 0;
}
.filters .ui-state-default, .filters .ui-widget-content .ui-state-default, .filters .ui-widget-header .ui-state-default, .form-filters .ui-state-default, .form-filters .ui-widget-content .ui-state-default, .form-filters .ui-widget-header .ui-state-default {width: 20px;height: 20px;border: none;border-radius: 100%;cursor: pointer;
}
.filters .ui-slider-horizontal .ui-slider-handle, .form-filters .ui-slider-horizontal .ui-slider-handle {top: -6px;right: -9px;
}
.filters .plugin-hooks input[type=text] {height: auto;line-height: none;padding: 0;margin: 0 0 -15px;text-align: center;font-weight: normal!important;
}
.filters .plugin-hooks .ui-slider-horizontal .ui-slider-handle, .form-filters .plugin-hooks .ui-slider-horizontal .ui-slider-handle {margin: 0 -10px;
}
.filters .plugin-hooks .slider {margin: 0 5px 10px;
}
.filters .plugin-hooks .ui-slider-horizontal, .form-filters .plugin-hooks .ui-slider-horizontal {height: 10px;
}
._space {margin-right: 10px;
}
._space_range {margin-left: 10px;
}
.range_room {clear: both;overflow: hidden;margin: -5px 0 10px;
}
.form-filters #rooms, .form-filters #bathrooms {border: 0;background: none;padding: 0;line-height: normal;height: auto;float: right;width: 75px;position: relative;top: 5px;text-align: right;
}
/*ttle*/
.title, .title h2 {font-size: 18px;margin-bottom: 20px;font-weight: 400;
}
.titles {margin-top: 25px;
}
.title_code {font-size: 20px;
}
.contact_title {clear: left;
}
.alert_form h3 {display: none;
}/*search_filter*/
.search_filter li li {list-style: disc;margin: 0 0 2px 20px;
}
/*header*/
.language {float: right;margin: 0 0 0 10px;position: relative;
}
.language span {cursor: pointer;
}
.language ul {display: none;position: absolute;left: 0;top: 33px;width: 150px;z-index: 99;
}
.language ul:after {bottom: 100%;left: 75%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(239, 239, 239, 0);border-bottom-color: #efefef;border-width: 10px;margin-left: -10px;
}
.language ul li a {display: block;padding: 5px 10px;cursor: pointer;
}
.welcome-message {margin: 0;display: inline-block;
}
.main_header {padding: 15px 0;width: 100%;z-index: 999;
}
.header_links li:after, .link_top li:after {content: "";display: inline-block;height: 8px;position: relative;top: 0;width: 1px;left: 3px;
}
.inner_head {text-align: right;
}
#logo a {display: block;font-size: 20px;font-weight: bold;text-transform: uppercase;margin: 20px 0 0;
}
#logo #description {text-indent: -99999px;display: block;position: absolute;
}
.publish {float: right;margin-top: 15px;
}
.form-filters .row {margin: 0 -5px;
}
.form-filters .col-md-4, .form-filters .col-md-3, .form-filters .col-md-2, .form-filters .col-md-1, .form-filters .col-md-6 {padding: 0 5px;
}
.main-search label {position: absolute;left: 15px;top: 7px;
}
.header_links, .link_top {display: inline-block;
}
.header_links li, .link_top li {display: inline-block;margin: 0 0 0 5px;
}
/*breadcrumb*/
.breadcrumb {margin-bottom: 0;padding: 10px 0;border-radius: 0;
}
.breadcrumb .breadcrumb {border: 0;padding: 0;text-transform: capitalize;
}
.breadcrumb>li+li:before {display: none;
}
/*pagination*/
.pagination {margin: 20px 0 0;clear: both;overflow: hidden;text-align: center;display: block;
}
.pagination li {display: inline-block;
}
.pagination a {display: block;padding: 0 15px;line-height: 30px;
}
.pagination span, .pagination a:hover {display: block;padding: 0 15px;line-height: 30px;
}
/*content*/
#content {padding: 20px 0;min-height: 450px;z-index: 9;
}
.see_more_link {text-shadow: 0 1px 0 white;-webkit-box-shadow: 0 1px 0 #cccccc;-moz-box-shadow: 0 1px 0 #cccccc;box-shadow: 0 1px 0 #cccccc;padding: 0.5em 1.5em;border-radius: 4px;height: auto;font-size: 14px;text-align: center;
}
.see_all {display: block;
}
/*toolbar*/
p.empty {margin: 0;
}
.toolbar {overflow: hidden;margin-bottom: 20px;padding: 0 10px;
}
.category .title {margin-bottom: 13px;
}
.toolbars {clear: both;
}
.counter-search {float: left;margin-top: 5px;
}
.sort {float: right;margin-top: 5px;
}
.sort li {display: inline-block;margin: 0 0 0 5px;
}
.sort a.current {font-weight: 700;
}
.sorting {font-size: 20px;margin: 0 20px 0 0;float: left;
}
h2 .sorting {float: right;margin: 2px 0 0;
}/*index listings*/
.listings h2 {font-size: 15px;margin: 0;
}
.listings h2 .fa {display: inline-block;font-size: 30px;margin: 0 5px 0 0;position: relative;top: 3px;
}
.listings h2 span {float: right;margin: 5px 0 0;
}
.listings ul {padding: 15px 0 0;
}
.grid_list {margin-bottom: 20px;
}
figure {overflow: hidden;position: relative;z-index: 1;
}
.more_wiz {border-radius: 5px;cursor: pointer;height: 33px;line-height: 33px;text-align: center;display: inline-block;padding: 0 20px;text-transform: capitalize;margin-top: 15px;font-size: 11px;
}
.osz_space {padding: 20px 10px 10px;position: relative;overflow: hidden;
}
.osz_btn {display: block;padding: 5px 20px;clear: both;float: right;margin-top: 10px;
}
.osz_btn:hover {opacity: 0.8;
}
.list_osz .listings {padding: 0 20px 0 10px;
}
.wizards li {margin-bottom: 20px;
}
/*list page*/
.figure figure a img {-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;-webkit-transform: scale3d(1.05, 1.05, 1);transform: scale3d(1.05, 1.05, 1);
}
.figure figure a:hover img {-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);cursor: pointer;
}
.figure figure {position: relative;padding: 1px;
}
.listing-attr {text-align: center;position: relative;
}
.listing-attr h4 {margin-bottom: 5px;font-size: 16px;
}
.attr_osz {margin-top: 10px;
}
.attr_osz .currency-value {display: block;font-size: 15px;margin-top: 10px;
}
.info p {margin: 0;
}
.listing-attr article span.date {font-style: italic;
}
.listing-attr article span {display: inline-block;margin: 0 3px;
}
.item-header .MCtooltip {display: inline-block;
}
.listings_grid .currency-value .MCtooltip {display: none!important;
}
.MCtooltip {font-size: 12px;font-weight: 100;display: block;text-align: right;
}
a.MCtooltip:hover span {top: 1.5em!important;
}
.listing-attr article .fa {margin: 0 3px 0 0;
}
.premium-list {margin-bottom: 15px;
}
.listing-attributes {margin-bottom: 15px;
}
.listings_grid li.premium {background: none!important;border: 0!important;
}
.listings_grid li.premium h4 span {position: absolute;right: 10px;top: 10px;font-size: 10px!important;
}
.listings_grid li {margin-bottom: 10px;
}
.list_space {margin-bottom: 5px;position: relative;overflow: hidden;padding: 10px;
}
.list_space h4 {margin: 0 0 5px;
}
.list_space h4 a {font-size: 16px;
}
.list_space p {clear: left;margin: 0 0 10px;
}
.list_space .currency-value {font-weight: 700;font-size: 15px;display: block;
}
.attribute_list {clear: left;
}
.attribute_list span:after {content: "";display: inline-block;margin: 0 5px;width: 1px;height: 13px;position: relative;top: 2px;
}
.list_osz {padding: 20px;border-radius: 3px;box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);margin-bottom: 20px;
}
.os_details {text-align: right;
}
.os_details .fa {font-size: 10px;
}
/*star*/
.rate_me {display: inline-block;
}
.rate_me_star {width: 100px;float: right;
}
.rate_me .votes_results {float: left;margin: 0 5px 0 0;
}
.votes_vote img {position: relative!important;top: 6px;
}
.rate_me span {width: 20px;height: 20px;font-size: 11px;line-height: 20px;display: inline-block;text-align: center;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;position: relative;top: 2px;margin: 0!important;
}/*ribbon*/
.ribbon {display: none;
}
.ribbon span {font-size: 10px;text-align: center;line-height: 20px;transform: rotate(-45deg);width: 100px;display: block;box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);position: absolute;top: 16px;right: -24px;z-index: 99;
}
.ribbon span {left: -30px;font-size: 10px;line-height: 28px;top: 5px;right: inherit;
}
.ribbon span .fa {line-height: 25px;
}
.premium .ribbon {display: block;
}
/*single page*/
#item-content {padding: 15px;
}
.item-photos, #item-content {margin-bottom: 10px;
}
#item-content #description ul br, #item-content #description ol br {display: none;
}
#item-content #description ul, #item-content #description ol {padding: 0;
}
#item-content #description ul li {list-style: disc;margin: 0 0 5px 30px;
}
#item-content #description ol li {list-style: number;margin: 0 0 5px 30px;
}
.thumbs {margin-top: 10px;
}
.thumbs a {display: inline-block;margin: 3px 0 0;
}
#useful_info li {list-style: disc;margin-left: 10px;margin-bottom: 5px;
}
#itemMap {margin: 20px 0;
}
#item-content .meta {font-weight: 400;
}
.title span {float: right;font-size: 12px;font-weight: 100;margin: 6px;
}
.title span .fa {font-weight: 100;margin: 3px 5px 0;
}
.title span span {margin: 0;
}
.votes_star {margin: 4px!important;
}
.votes_results img {position: relative;top: 3px;
}
.item-header li strong {margin: 0 5px 0 0;
}
.block_list {margin-bottom: 20px;padding: 20px;
}
.mobile_list {display: none;
}
.item-header li {margin: 0 10px 10px 0;display: inline-block;font-size: 14px;
}
.item-header li .fa {margin: 0 5px 0 0;
}
.list_watch {margin-bottom: 20px;text-align: center;height: 35px;line-height: 35px;font-size: 14px;text-transform: uppercase;font-weight: 700;
}
.list_watch .fa {margin: 0 5px 0 0;
}
.list_watch a {line-height: 35px;font-size: 14px;text-transform: uppercase;font-weight: 700;
}
.admin-options {clear: left;display: block;margin-top: 5px;font-size: 11px;
}
#contact #error_list {clear: both;
}
#contact .user-card figure {float: left;width: 75px;margin: 5px 10px 10px 0;
}
#contact .phone {margin-bottom: 5px;font-weight: 100;font-size: 15px;
}
#contact .name {margin: 0 0 10px;font-size: 15px;
}
#contact_form .btn {display: block;width: 100%;
}
#contact_form {clear: both;
}
.alert_user {margin-bottom: 0;
}
.facebook {margin-top: 20px;
}
/*recaptcha*/
.recap input {box-shadow: inset 0 1px 0 0 #dfd8d8;width: 280px;height: 16px;line-height: 16px;font-size: 1em;padding: 0 10px
}
.recap {line-height: 1em;margin-bottom: 15px
}
.recap label {float: none;width: auto;padding-top: 0;text-align: left
}/*comment*/
#comment_form, .comments_list, #contact, .dashboard_form form {padding: 15px;margin-bottom: 20px;
}
#mask_as_form {margin-bottom: 20px;
}
.comment_form {margin: 20px 0;
}
h4 em {font-size: 11px;display: block;font-style: normal;margin: 5px 0 0;font-weight: 400;
}
.comment h4 {line-height: 25px;
}
.comment h4:before {content: "\f0e6";font-family: 'FontAwesome';margin: 0 10px 0 0;
}/*dashboard*/
.user_menu li a {padding: 5px 10px;margin-bottom: 1px;display: block;
}
.alert_delete h3 a {float: right;font-size: 11px;
}
.dashboard_watchlist, .user_detail_info, #user_data {padding: 15px;
}
.desc_attr {clear: left;padding-top: 10px;
}
.ad_list li {margin-bottom: 20px;
}
.user_detail_info {margin-bottom: 20px;margin-top: 20px;
}
.user-card figure {margin-bottom: 15px;
}
.custom .user_menu li.opt_publicprofile {display: none;
}
.forgot .form-container-box {max-width: 400px;margin: 0 auto;
}
.forgot .form-container-box .resp-wrapper .control-group label {padding: 0;display: block;margin: 0 0 5px;text-align: left;
}
.forgot .form-container-box .resp-wrapper .control-group {margin-bottom: 20px;
}/*footer*/
#footer {padding: 15px 0;text-align: center;
}
#footer li {display: inline-block;margin: 0 5px;
}
#footer li:after {content: "";height: 10px;width: 1px;display: inline-block;position: relative;left: 5px;top: 1px;
}
#footer li strong:after {content: "";height: 10px;width: 1px;display: inline-block;position: relative;left: 2px;top: 1px;
}
.address {
}
/*Toggle*/
.toggle {font-size: 20px;margin-top: 10px;display: none;
}
.toggle:hover, .toggle:focus {cursor: pointer;
}/*adds*/
.ads_home, .ads_header, .ads_search_top, .ads_search_bottom, .ads_300 {margin: 20px 0;text-align: center;
}
.ads_home img, .ads_header img, .ads_search_top img, .ads_search_bottom img, .ads_300 img {display: inline-block;
}
.ads_header, .home .ads_headers {max-width: 1170px;margin: 10px auto;
}
.ads-headers {margin: 0 0 25px;
}/*tabs*/
#tab_filter section {margin-bottom: 5px;
}
#tab_filter ul {margin-bottom: 20px;
}
#tab_filter ul li a {display: block;
}
#tab_filter h3 {font-size: 13px;margin: 0 0 5px;
}
#tab_filter ul li a em {font-style: normal;font-size: 11px;
}
#tab_filter ul li a .fa {margin: 0 5px 0 0;
}
#tab_filter ul li {display: inline-block;margin: 0 2px 2px 0;
}
.filters_wizards {
}
/*map*/
#form_vh_map {padding: 20px 0;
}
#form_vh_map h2, #form_vh_map h3 {display: none;
}
#header_map img {max-width: 100%;width: auto;height: auto;
}
.listing-attrs .listing-attr {padding: 10px;position: relative;box-shadow: none;
}
.listing-attrs:after {background: url(../images/arrow.png) no-repeat center bottom;padding: 0 0 15px;content: "";display: block;width: 70px;height: 30px;position: absolute;right: 0;bottom: -30px;left: 0;margin: 0 auto;
}/*404 page*/
.message_errors h3 {display: inline-block;margin: 0 10px 10px 0;cursor: pointer;
}
.page-not-found {padding: 20px;
}
.page-not-found {min-height: 450px;
}
.page_error form {margin-bottom: 20px;
}
.page_error form input[type=text] {float: left;width: 40%;
}
.footer-links li {display: inline-block;margin: 0 2px 0 0;
}/*Toggle Menu*/
#nav-toggle {cursor: pointer;position: absolute;right: 45px;top: 15px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {cursor: pointer;height: 5px;width: 35px;position: absolute;display: block;content: '';
}
#nav-toggle span:before {top: -10px;
}
#nav-toggle span:after {bottom: -10px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {transition: all 500ms ease-in-out;
}
#nav-toggle.active span {background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {top: 0;
}
#nav-toggle.active span:before {transform: rotate(45deg);
}
#nav-toggle.active span:after {transform: rotate(-45deg);
}
.main_header .container {position: relative;
}/*reset file*/
html {font-size: 100%;
}
body {font-weight: 100;font-size: 0.8em;line-height: 1.8;
}
a:hover {text-decoration: none;
}/*input fields*/
input[type=text], input[type=password], textarea, select, .select-box {line-height: 35px;
}
optgroup:before {content: attr(label);display: block;padding: 10px;
}
.select-box {display: inline-block;line-height: 33px;overflow: hidden;padding: 0;position: relative;vertical-align: middle;width: 100%;z-index: 0;
}
.select-box option {padding: 5px 10px;line-height: 25px;
}
select {-webkit-appearance: none;appearance: none;
}
.select-box select {height: 33px;left: 0;padding-right: 20px;position: relative;top: 0;width: 100%;z-index: 1003;cursor: pointer;
}
.select-box-icon {display: block;height: 100%;position: absolute;right: 10px;top: 0;z-index: 0;
}
.select-box-icon:after {font-family: 'FontAwesome';content: "\f0d7";
}
.main-search .select-box .select-box-label {line-height: 33px;
}
.select-box .select-box-label {display: block;float: left;height: 100%;line-height: 35px;overflow: hidden;padding: 0 10px;position: absolute;top: 0;
}
.btn-success:hover, .btn-focus, .thumbs a:hover, .forgot .form-container-box .resp-wrapper .ui-button:hover {opacity: 0.7;-webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-ms-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s;
}/*fash messages*/
.flashmessage-error, #error_list label, #comment_error_list label, .flashmessage-warning {display: block!important;
}
.flashmessage-info, .flashmessage-ok {text-align: left;
}
#flashmessage .btn:hover {border: 0;background: none;
}
a:hover, a:active, a:focus, .listings ul li.last a, .listings h2 a:hover, .sorting a.active, .sort a.current, .language span, ul.tabs li .fa, .breadcrumb li.last-child span, .attribute_list span.currency-value, .slick-arrow, #tab_filter ul li a, .slick-dots li button {-webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-ms-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s;
}
#wrapper_voting_plugin {margin: 15px 0;padding: 0;
}
.realestate-details h3, .realestate-details h4 {margin: 0 0 10px!important;
}
.realestate-details .table-attributes {margin: 0 0 20px!important;
}
table tr:nth-child(2n+1) {background: #ddd;
}
.table-attributes tr, #description table tr, table tr {padding: 5px 10px;display: block;
}
.realestate-details .list-other-attributes li {width: 100px;
}
.realestate-details .list-other-attributes img {margin: 0 5px 0 0;
}
.plugin-hooks table input {margin: 5px;
}
#description table {margin: 0!important;
}
#description table label {margin: 0;
}
.addthis-smartlayers {display: none!important;
}
.stButton .stButton_gradient, .stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {height: auto!important;
}
/* Slider */
.slick-slider {position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;
}
.slick-list {position: relative;display: block;overflow: hidden;margin: 0;padding: 0;
}
.slick-list:focus {outline: none;
}
.slick-list.dragging {cursor: pointer;cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);
}
.slick-track {position: relative;top: 0;left: 0;display: block;
}
.slick-track:before, .slick-track:after {display: table;content: '';
}
.slick-track:after {clear: both;
}
.slick-loading .slick-track {visibility: hidden;
}
.slick-slide {display: none;float: left;height: 100%;min-height: 1px;
}
[dir='rtl'] .slick-slide {float: right;
}
.slick-slide img {display: block;
}
.slick-slide.slick-loading img {display: none;
}
.slick-slide.dragging img {pointer-events: none;
}
.slick-initialized .slick-slide {display: block;
}
.slick-loading .slick-slide {visibility: hidden;
}
.slick-vertical .slick-slide {display: block;height: auto;border: 1px solid transparent;
}
.slick-arrow.slick-hidden {display: none;
}
.reset-padding span.showLabel {display: inline-block;
}
.slick-arrow {border: 0;padding: 0;font-weight: 700;text-transform: uppercase;font-size: 0;margin: 0;height: 25px;line-height: 27px;position: absolute;right: 10px;top: -45px;width: 25px;text-align: center;
}
.slick-prev {margin: 0 27px 0 0;
}
.slick-prev:after {font-family: 'FontAwesome';font-size: 11px;content: "\f053";
}
.slick-next:before {font-family: 'FontAwesome';font-size: 11px;content: "\f054";
}
.slick-dots {position: absolute;left: 0;right: 0;text-align: center;z-index: 9;bottom: 10px;
}
.slick-dots li {display: inline-block;margin: 0 2px;cursor: pointer;
}
.slick-dots li button {width: 12px;height: 12px;border: 0;font-size: 0;border-radius: 100%;
}
.banner_slider {position: relative;text-align: center;
}
.banner_slider article {position: absolute;left: 0;right: 0;text-align: center;top: 30%;
}
.banner_slider article h2 {font-size: 48px;font-weight: 700;text-transform: uppercase;line-height: normal;margin: 0 0 50px;
}
.banner_slider article a {display: inline-block;padding: 0 60px;height: 40px;line-height: 40px;font-size: 15px;
}
.banner_slider article a .fa {font-weight: 100;margin: 0 5px 0 0;font-size: 14px;
}
#slider {margin-right: 10px;margin-left: 10px;
}
/*
* Copyright 2016, https://www.osclasswizards.com/
* Based on bootstrap framework by http://getbootstrap.com/
*/

/*Color reset file*/

a, .language ul li a, .see_all:hover, .banner_slider article a:hover {color: #01A2C4;
}
input[type=text], input[type=password], textarea, select, .btn:hover, .btn:focus, .price-slice .row span, .select-box, .select-box-label {color: #333;
}
#contact .name, #contact .name .fa, a:hover, a:active, a:focus, .sorting a.active, .sort a.current, .breadcrumb li.last-child span, .square.hover:before, .square.checked:before, .circle.hover:before, .circle.checked:before, .listings_list .detail_info h4 a:hover, .cell #ip_location:hover, .cell #ip_location:focus, .info_top h4 a:focus, .listing-attr h4 a:hover, .language ul li a.active, .language ul li a:hover, .title span a.active .fa, #item-content #description a, #contact .phone, .title span .fa:hover, .see_all, h4 em {color: #016378;
}
#logo a, #main_search h2, #main_search h3, #related-searches li a, #show_filters, .custom .watchlist_page a, .forgot .form-container-box .resp-wrapper .ui-button, .info_top, .info_top a, .list_watch, .list_watch a, .list_watch a:hover, .marker-label .fa, .mylocation-label .fa, .rate_me span, .ribbon, .subscription, .subscription h2, .thumbs a:hover, .toggle:focus, .toggle:hover, .slick-arrow:hover, .ribbon span, .banner_slider article, .banner_slider article a, .more_wiz, .osz_btn, .osz_btn, .btn, .forgot .form-container-box .resp-wrapper .ui-button, .btn:hover, .btn:focus, .see_more_link, .osz_btn:hover {color: #fff;
}
.user-alerts .user_menu li.opt_alerts a, .user-change_email .user_menu li.opt_change_email a, .user-items .user_menu li.opt_items a, .user-passowrd_change .user_menu li.opt_change_password a, .user-profile .user_menu li.opt_account a, .user-username .user_menu li.opt_change_email a, .user-usernames .user_menu li.opt_change_username a, .more_wiz:hover {color: #fff;background: #008bcf;
}
.control-label sup, .control-label sup {color: #F00;
}
.filters .plugin-hooks input[type=text] {color: #555!important;
}
p.empty {color: #e6001c;
}
.title span .fa {color: #ababab;
}
#tab_filter ul li a .fa {color: #bbb;
}
body, .see_more_link {color: #353535;
}
.select-box-icon {color: #fff;
}
.select-box-icon:after {color: #404040;
}
.flashmessage-error, #error_list label, #comment_error_list label, .flashmessage-warning {color: #6a000c;
}
.flashmessage-info, .flashmessage-ok {color: #427e38;
}
.comment h4:before {color: #e0e0e0;
}
.votes_results .fa-star-o {color: #555;
}
.banner_slider article a:hover {background: #fff;
}
.filters .ui-widget-content, .form-filters .ui-widget-content {background: #008bcf;
}
#footer li:after, .filters .ui-widget-header, .form-filters .ui-widget-header {background: #ddd;
}
.language ul {background: #efefef;
}
.flashmessage-error, #error_list label, #comment_error_list label, .flashmessage-warning {background: #fed2d3;
}
.flashmessage-info, .flashmessage-ok {background-color: #eff8e6;
}
.user_menu li a, .language ul li a:hover, .language ul li a.active, input[type=text], input[type=password], textarea, select, .select-box, .square, .circle, .breadcrumb, .list_osz, .slick-dots li button, #item-content, #comment_form, .comments_list, #contact, .dashboard_form form, .block_list, .wraps form, .forgot .form-container-box .resp-wrapper, .toolbar, .osz_space, .block section, .list_space, .main_header, .dashboard_watchlist, .user_detail_info, #user_data {background-color: #fff;
}
input[type=text], input[type=password], textarea, select, .select-box, .square, .circle {border: 1px solid #bfbfbf;
}
.flashmessage-error, #error_list label, #comment_error_list label, .flashmessage-warning {border: solid 1px #d8929c;
}
.flashmessage-info, .flashmessage-ok {border: 1px solid #c9e8a9;
}
#content {border-top: solid 2px #e8ebed;
}
#itemMap {border: solid 5px #f5f5f5;
}
.btn, .forgot .form-container-box .resp-wrapper .ui-button, .btn:hover, .btn:focus {border: none;
}
.btn:focus {background: none;
}
.filters .ui-slider-horizontal .ui-slider-handle, .form-filters .ui-slider-horizontal .ui-slider-handle {border: solid 4px #ddd;
}
#form_vh_map {border-bottom: 1px solid #ddd;border-top: 1px solid #ddd;background: #fbcc48;
}
.slick-arrow {background: #ddd;
}
.attribute_list a:hover {color: #5bbd64;
}
body {background-color: #f3f3f3;
}
.main_header {border-bottom: 1px solid #d6d6d6;
}
.figure figure {box-shadow: 0 0 1px #999;border: 1px solid #f2f2f2;
}
.attribute_list span:after, .header_links li:after, .link_top li:after {background: #000;
}
.attribute_list a {color: #053399;
}
.os_details .fa {color: #666;
}
.osz_btn, .btn, .forgot .form-container-box .resp-wrapper .ui-button, .btn:hover, .btn:focus, .see_more_link, #show_filters, .banner_slider article a {background: #5bbd64;border: 0;
}
.toolbar .fa {color: #888;
}
.toolbar a.active .fa, .toolbar a:hover .fa {color: #016378;
}
.list_osz .listings {border-right: 1px solid #e0e0e0;
}
.list_osz ul:last-child .listings {border: 0;
}
.listings li a {color: #000;
}
#item-content, #comment_form, .comments_list, #contact, .dashboard_form form, .block_list, .wraps form, .forgot .form-container-box .resp-wrapper, .toolbar, .osz_space, .block section, .list_space, .dashboard_watchlist, .user_detail_info, #user_data {border-bottom: 2px solid #d6d6d6;border-right: 2px solid #d6d6d6;
}
.list_space p {color: #7d7d7d;
}
.more_wiz, .filters .ui-slider-horizontal .ui-slider-handle, .form-filters .ui-slider-horizontal .ui-slider-handle {background: #5bbd64;
}
#footer {border-top: solid 1px #ddd;
}
body, h1, h2, h3, h4, h5, h6 {font-family: Arial, Helvetica, sans-serif;
}
.ribbon span {background: #5bbd64;
}
/*icon color*/
.catid_1 .fa {color: #EA4307;
}
.catid_2 .fa {color: #41D1EE;
}
.catid_3 .fa {color: #F2B520;
}
.catid_4 .fa {color: #E074D9;
}
.catid_5 .fa {color: #A2B424;
}
.catid_6 .fa {color: #0090C8;
}
.catid_7 .fa {color: #FF7800;
}
.catid_8 .fa {color: #5A942D;
}
.catid_9 .fa {color: #86277F;
}
.catid_10 .fa {color: #00769E;
}
.catid_11 .fa {color: #426B21;
}
.catid_12 .fa {color: #A2B424;
}
.catid_13 .fa {color: #F2B520;
}
.catid_14 .fa {color: #41D1EE;
}
.catid_15 .fa {color: #EA4307;
}
.catid_16 .fa {color: #A2B424;
}
.catid_17 .fa {color: #0090C8;
}
.catid_18 .fa {color: #FF7800;
}
.catid_19 .fa {color: #5A942D;
}
.catid_20 .fa {color: #86277F;
}
 @media only screen and (max-width:1050px) {
.info_top {left: 1em;right: 1em;bottom: 1em;
}
}
@media only screen and (max-width:900px) {
#listing-card-list li.premium h4 a {display: block;
}
#listing-card-list li.premium h4 span {float: left;clear: left;display: inline-block;margin: 10px 0;
}
.listing-attributes {clear: left;
}
input[type=text], input[type=password], textarea, select, .select-box, .main-search label {font-size: 11px;
}
#rooms, #bathrooms {width: 40px;
}
.listing-attr article {opacity: 1;position: inherit;margin-bottom: 5px;
}
.info {overflow: hidden;
}
.list_space .currency-value {margin: 10px 0;
}
.more_wiz {margin-top: 10px;
}
.banner_slider article {top: 15%;
}
.banner_slider article h2 {font-size: 25ox;margin: 0 0 20px;
}
}
@media only screen and (max-width:767px) {
.main_header .container {position: relative;
}
.main-search .selector {margin: 10px 0;
}
.mobile_list {display: block;
}
.block_listed {display: none;
}
.language ul {right: 0;margin: 0 auto;
}
.listing-attr {padding: 1em;
}
.item-photos .thumbs {height: auto;overflow: inherit;
}
.publish {clear: left;float: none;padding: 15px 0 0;
}
.publish .btn {display: block;
}
._space, ._space_range {margin: 0 0 10px;
}
.range_room {margin: 0 0 10px;
}
#priceMax {margin-top: 10px;
}
.banner_slider article h2 {font-size: 15px;margin: 0 0 10px;
}
.banner_slider article a {height: 25px;line-height: 25px;padding: 0 20px;font-size: 11px;
}
.banner_slider article a .fa {font-size: 11px;
}
.slick-dots {bottom: 5px;
}
.figure figure {margin: 0;
}
.MCtooltip {text-align: left;
}
}
@media only screen and (max-width:600px) {
#show_filters {display: block;
}
#filters_shown, #filters_shown h2 {display: none;
}
.counter-search {float: right;
}
.sort {clear: left;margin: -14px 0 5px;
}
.sort li {margin: 5px 5px 0 0;
}
.title span {margin: 0;
}
.main_header, .inner_head {text-align: center;
}
.language {float: none;margin-top: 10px;
}
.osz_btn {float: none;
}
.inner_head {margin-top: 15px;
}
.list_space p {display: none;
}
.os_details {text-align: left;
}
.list_space .currency-value {margin: 0;
}
body {font-size: 0.7em;
}
.user_menu {margin-bottom: 15px;
}
}
